/*
   appconsent.strings
   appconsent
  
   Copyright © 2021 SFBX. All rights reserved.
   AUTO-GENERATED 
*/


"notice_title" = "Preferencias";
"notice_desc" = "Les recomendamos que configure sus preferencias sobre el tratamiento de sus datos personales relacionados con el uso de la aplicación.";
"notice_rgpd_compliant" = "Obligatorio y conforme con el RGPD,";
"notice_rgpd_know_more" = "saber más";
"notice_start" = "Administrar mi configuración de privacidad";
"notice_later" = "Más tarde";
"notice_close" = "Cerrar";
"notice_name" = "Centro de privacidad";
"custom_layer_description" = "Uso de sus datos por nuestra aplicación para:";
"functionnal_layer_description" = "Técnicas de recolección de datos";
"advertising_layer_description" = "Uso de sus datos por nuestros socios para:";
"usage_see_more" = "Saber más";
"usage_by" = "Estos servicios son proporcionados por:";
"usage_see_policy" = "Política de privacidad";
"about_title" = "¿Qué rige el Reglamento General de Protección de Datos (RGPD)?";
"about_body" = "El Reglamento General de Protección de Datos (RGPD), también conocido como General Data Protection Regulation (GDPR), rige el uso de datos personales por parte de las empresas.\n\nLos datos personales son toda aquella información que se relaciona con la identidad de una persona (nombre, datos de contacto, historial de navegación, etc.).";
"about_subtitle" = "Entrada en vigor y obligación para el ciudadano";
"about_subbody" = "Esta medida de protección, que entró en vigor el 25 de mayo de 2018, es obligatoria y brinda a todos el poder de controlar su propia información al navegar por los canales digitales.\n\nTodos los ciudadanos de la Unión Europea deben autorizar o rechazar la recopilación y el procesamiento de sus datos personales para un fin específico por parte de una empresa.";
"about_principle_title" = "5 principios clave";
"about_principle" = "El consentimiento según el RGPD debe ser:\n- expresado libremente\n- para un propósito explícito y preciso\n- inequívoco\n- sujeto al derecho de cancelación\n- sujeto al derecho de portabilidad";
"about_ok" = "Vale, he entendido";
"notice_save" = "Guardar";
"notice_closing_title" = "¿Quiere salir del centro de privacidad?";
"notice_closing_desc" = "Si sale ahora, sus preferencias no se guardarán.";
"notice_closing_cancel" = "Cancelar";
"notice_closing_confirm" = "Salir";
"notice_accept_all" = "Aceptar todo";
"notice_accept" = "Aceptar";
"notice_deny_all" = "Rechazar todo";
"notice_deny" = "Rechazar";
"global_choice" = "Rechazar todo / Aceptar todo";
"save_error" = "Por favor indique sus preferencias para todos los fines";
"appconsent_consentable_list_label_extra" = "Casos de uso específicos";

//SUCCES PAGE

"finish_title" = "¡Felicidades!\nSus preferencias han sido guardadas.";
"finish_body" = "Puede cambiarlas en cualquier momento. Para acceder, entren en la configuración de nuestra aplicación.";
"finish_button" = "Acceder a la aplicación";
"finish_copyrights" = "© AppConsent, de SFBX Versión %@";

//BANNER

"banner_title" = "Nuestra aplicación, Su privacidad";
"banner_body" = "Nuestra aplicación utiliza identificadores y recopila información sobre usted con fines funcionales y publicitarios.";
"banner_accept_all" = "Aceptar todo";
"banner_deny_all" = "Rechazar todo";
"banner_open_notice" = "Configurar";
"geo_banner_text" = "¿Acepta la geolocalización con fines publicitarios?";
"geo_banner_ok" = "Aceptar";
"geo_banner_ko" = "Rechazar";

//ONBOARDING

"onboarding-see-more" = "Ver más";
"onboarding-see-less" = "Ver menos";
"onboarding-understood" = "Vale, he entendido";
"onboarding_legitimate_title" = "Uso de los datos de su dispositivo";
"onboarding_legitimate_text" = "Con el fin de personalizar el contenido y las funciones de nuestra aplicación, y para analizar los usos que se hacen de ella, recopilamos algunos datos relacionados con su dispositivo (identificador del dispositivo) y la forma en que utiliza la aplicación, pero no se recogen datos sensibles (nombre, edad, género...) .\nNos comprometemos a proteger sus datos: si desea obtener más información al respecto, puede consultar nuestra política de privacidad.";

//GEO NOTICE

"geo-notice-description" = "Su elección no afectará la cantidad de anuncios que verá, sino su contenido.";
"geo_notice_vendors" = "Ver los socios";
"partners_list_title" = "Socios";

//PARTNER

"partner_title" = "Refinar por pareja";
"tab_1" = "Socios del IAB";
"tab_2" = "Otros socios";
"all_partner" = "Todos los socios";
"list_partner" = "Lista de socios";
"consentable_list_label_extra" = "Casos de uso específicos";

//PURPOSE DETAIL

"purposeDetail_alert_text" = "Algunas empresas pueden recopilar y procesar sus datos personales porque actúan en su interés legítimo. Se trata de un procesamiento legal que es indispensable para sus actividades. \n\nNo obstante, usted puede oponerse a dicho tratamiento haciendo clic en el botón \Objeto\.";
"purposeDetail_alert_btn" = "Cerrar";
"open_the_full_list" = "Ver más";

//GEOLOCATION

"geo_notice_desc" = "Queremos conocer su ubicación geográfica para comprender lo que podría ser de su interés para enviarle publicidad o contenido relevante.";

//INTRODUCTION

"intro_see_more" = "See more";
"intro_see_less" = "See less";
"legit_interest" = "Lo entiendo";
"appconsent_introduction_example_usage_purpose_data_processing" = "Finalidad del tratamiento de sus datos";
"appconsent_introduction_example_usage_purpose_data_processing_accessibility" = "Finalidades para las que se tratan sus datos, botón con contenido incrustado, haga clic para acceder a la lista";
"appconsent_introduction_example_usage_use_of_your_data" = "Uso de sus datos";
"appconsent_introduction_example_usage_technical_means_collection" = "Medios técnicos de recogida";

//VENDOR DETAILS

"Link_to_privacy_policy" = "Acceda a la política de privacidad";
"Purposes_under_consent" = "Con sujeción al consentimiento";
"Mandatory_features_disclosure" = "Obligatorio para el buen funcionamiento";
"tag_purpose" = "Propósito";
"tag_feature" = "Artículo";
"tag_extra_purpose" = "Propósito extra";
"tag_extra_feature" = "Característica especial";
"generic_notice_error" = "Lo sentimos, el acceso a las preferencias sobre el uso de sus datos no está disponible en este momento. Este problema puede estar relacionado con una mala conexión a Internet, el uso de una VPN, o una falta de disponibilidad del servicio. Por favor, compruebe la configuración de su conexión e inténtelo de nuevo en unos minutos.";
"objection_radio_button" = "Objeto";
"full_vendors_list_from_purpose_consent" = "Lista de socios, sujeta a consentimiento";
"stack_know_more" = "Configurar";
"consentable_know_more" = "Ver detalles";

//PROFILE UUID

"title_uuid" = "Mi identificador de privacidad (UUID)";
"desc_uuid" = "Sirve de referencia para que la plataforma encuentre el historial de sus consentimientos.";
"copy_uuid" = "Copiar";

//GEOLOCATION

"geolocation_title" = "Permitir o denegar la geolocalización";
"geolocation_desc_less" = "Nuestra aplicación es gratuita porque se financia con publicidad.";
"geolocation_desc_more" = "Tus datos de geolocalización y el identificador de publicidad de tu teléfono se utilizan para informarte de las ofertas disponibles a tu alrededor. Tu elección no afectará al número de anuncios que veas, sino al contenido.";
"geolocation_purpose_ad" = "It is about knowing your geographical location in order to send you ads that are relevant to you, based on your location.";
"geolocation_purpose_market" = "Se trata de conocer su posición geográfica para realizar estudios de marketing.";
"geolocation_punchline" = "Elija el equilibrio adecuado \npara sus datos";

//ACCESSIBILITY

"accessibility_params" = "Configurar";
"accessibility_close" = "Cerrar";
"accessibility_profile" = "Perfil";
"accessibility_neutral_switch" = "Estado neutro actual: sin consentimiento especificado por el momento";
"accessibility_on_switch" = "Estado actual aceptado: consentido";
"accessibility_off_switch" = "Estado actual denegado: consentimiento denegado";
"accessibility_mixed_switch" = "Estado actual mixto: algunos consentimientos han sido aceptados y otros denegados";
"accessibility_empty_checkbox" = "Vacia";
"accessibility_ticked_checkbox" = "Marcada";
"accessibility_primary" = "Primario";
"accessibility_secondary" = "Secondario";

//BANNER CONSENT HISTORY

"history_history_page_header" = "History";
"history_history_page_title1" = "Your Consent Log";
"history_preferences_page_link" = "Consent History";
"history_chips_accepted_purposes" = "Accepted purposes";
"history_chips_rejected_purposes" = "Rejected purposes";
"history_chips_mixed_purposes" = "Mixed purposes";
"history_chips_unknown_purposes" = "Unknown purposes";
"history_chips_continuewithoutaccepting" = "Continue without accepting purpose";
"history_accordion_identifiers_title" = "Identifiers";
"history_accordion_identifiers_subtitle1" = "Privacy ID";
"history_accordion_identifiers_subtitle2" = "Chainsaw blockchain transaction identifier";
"history_accordion_identifiers_copybutton" = "Copy";
"history_history_page_termsandconditions" = "If you want to go further and exert your rights: see our privacy policy.";
"history_error_page_subtitle" = "Oops, a problem occurred...";
"history_error_page_textcontent" = "Your consent history cannot be displayed at this time. Please try again later.";
"history_history_page_mandatory_purposes_text" = "Some metadata are essential to the proper operation of the service. They are mandatory and do not require your consent.";

//TCF 2.2

"tcf22_accept_refuse" = "Acepta todo / Rechazar todo";
"tcf22_partners" = "socios";
"tcf22_partner" = "pareja";
"tcf22_application_examples" = "Ejemplos de aplicación";
"tcf22_data_retention_days" = "Periodo de conservación de datos de [] días";
"tcf22_data_retention_zero" = "Periodo de conservación de datos inferior a un día";
"tcf22_legitimate_interest" = "Aclaración del interés legítimo";
"tcf22_categories_data_collected" = "Categorías de datos recogidos";

//UI-TESTING

"ui_test_att_allow" = "Allow";
"ui_test_system_share_copy" = "Copiar";
"ui_test_GVL_basic_ads" = "Seleccionar anuncios básicos";

//LOOPBACK-NOTICE

"knowmore" = "Para saber más sobre ello";
"seemore" = "Ver todos";
"seemore_legal" = "Ver todos";
"close" = "Cerrar";
"save" = "Registrarse";
"buttons_openPrivacyCenter" = "Ajustes";
"buttons_refuseAll" = "Rechazar todo";
"buttons_acceptAll" = "Aceptar todo";
"continue_without_accepting" = "Continuar sin aceptar";
"privacy_header" = "Preferencias sobre el uso de sus datos";
"privacy_sections_purpose" = "Establecer los usos de sus datos";
"privacy_sections_feature" = "Establecer los medios técnicos de recogida";
"privacy_sections_stacks" = "Establecido para los siguientes propósitos específicos:";
"privacy_purpose_more" = "Ver los propósitos obligatorios";
"privacy_feature_more" = "Vea las características obligatorias";
"privacy_vendors_link" = "Refinar por pareja";
"privacy_choices" = "elección";
"consentable_purpose_vendors" = "Este propósito está garantizado por los siguientes socios, previo consentimiento";
"consentable_feature_vendors" = "Esta funcionalidad es proporcionada por los siguientes socios, previo consentimiento";
"consentable_legints" = "Los siguientes socios están sujetos al interés legítimo";
"consentable_legints_info" = "Algunas empresas pueden recopilar y procesar sus datos personales porque actúan en su interés legítimo. Es un tratamiento indispensable para sus actividades. Por lo tanto, no se requiere su consentimiento.";
"consentable_privacy_policy" = "Política de confidencialidad";
"consentable_vendors_popover_title" = "Lista de socios, sujeta a consentimiento";
"consentable_legintvendors_popover_title" = "Lista de socios, sujeta a un interés legítimo";
"consentable_legint_accept" = "Acepta";
"consentable_legint_oppose" = "Oponte a";
"vendors_header" = "Refinar por pareja";
"vendors_tabs_iab" = "IAB";
"vendors_tabs_other" = "Otros";
"vendor_privacy_policy" = "Acceda a la política de privacidad";
"vendor_under_consent" = "Con sujeción al consentimiento";
"vendor_under_legitimate_interest" = "Sujeto a un interés legítimo";
"vendor_purpose" = "Propósito";
"vendor_feature" = "Artículo de fondo";
"vendor_legints_info" = "Algunas empresas pueden recoger y tratar sus datos personales porque actúan en su interés legítimo. Se trata de un tratamiento legal que es esencial para su negocio. No obstante, puede oponerse a dicho tratamiento haciendo clic en el botón \"objetar\".";
"vendor_compulsory" = "Obligatorio para el buen funcionamiento";
"vendor_cookie_max_age" = "Las cookies se mantienen al máximo:";
"vendor_session_cookie" = "Las cookies se almacenan durante la duración de la sesión de navegación.";
"vendor_uses_non_cookie_access" = "Este socio utiliza algunos métodos no cocineros para almacenar y acceder a la información de su dispositivo.";
"mandatories_feature_desc" = "Algunas empresas pueden recopilar y procesar sus datos personales porque actúan en su interés legítimo. Es un tratamiento indispensable para sus actividades. Por lo tanto, no se requiere su consentimiento.";
"mandatories_feature_section" = "Lista de características obligatorias";
"mandatories_feature_title" = "Características obligatorias";
"mandatories_purpose_desc" = "Algunas empresas pueden recopilar y procesar sus datos personales porque actúan en su interés legítimo. Se trata de un procesamiento necesario para sus actividades. Por lo tanto, no se requiere su consentimiento.";
"mandatories_purpose_section" = "Lista de fines obligatorios";
"mandatories_purpose_title" = "Fines obligatorios";
"mandatory_section_vendors" = "Este propósito está garantizado por los siguientes socios";
"success_title" = "¡Felicidades!";
"success_saved" = "Sus preferencias han sido registradas.";
"success_modify" = "Puedes cambiarlos en cualquier momento. Para acceder a ella, vaya a la configuración del sitio.";
"banner_title" = "Haga una elección para sus datos";
"banner_moreDetails_open" = "<LinkAndRafter direction='down'>Ver más</LinkAndRafter>";
"banner_paragraphs_inner" = "Nosotros y <goto_vendors>nuestros socios</goto_vendors> utilizamos cookies o tecnología equivalente para almacenar y/o acceder a la información de su dispositivo.<br></br><goto_vendors>Otros socios</goto_vendors> utilizan esta información personal para presentarle publicidad y contenido personalizados; para medir el rendimiento de la publicidad y el contenido y aprender más sobre su público; y para desarrollar y mejorar sus productos. Para que algunos de estos propósitos funcionen, los socios utilizan sus datos precisos de geolocalización.";
"banner_moreDetails_close" = "<LinkAndRafter direction='up'>Ver menos</LinkAndRafter>";
"banner_moreDetails_paragraphs" = "Para obtener más información, consulte nuestra <a >política de privacidad</a>.<br></br>Puedes cambiar tus preferencias en cualquier momento haciendo clic en el enlace \"Configuración de cookies\" en la parte inferior de este sitio.";
"stack_details_switch_title" = "Haga una elección global para este conjunto o decida caso por caso";